html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;}
body{line-height:1.5;}
h1, h2, h3, h4, h5, h6{clear:both;}
a img{border:none;}
html{height:100%;}
body{background-color:#3B0F10;background-image:url(../bg_04.jpg);background-position:top;background-repeat:repeat-x;line-height:1.5;font-family:"Trebuchet MS",Helvetica,Verdana,Arial,sans-serif;font-size:16px;color:rgb(48,48,48);height:100%;}
#header{height:120px;max-width:1000px;background-color:rgba(0,0,0,0.5);margin-left:auto;margin-right:auto;}
#logo{float:right;height:75px;width:300px;background-image:url(../images/logo.png);background-repeat:no-repeat;margin-top:30px;margin-right:26px;}
/*#center{position:absolute;left:50%;width:1000px;margin-left:-500px;}*/
h1{font-size:20px;font-weight:bold;padding:5px 0px;}
h2{font-size:18px;font-weight:bold;padding:5px 0px;}
h3{font-size:16px;font-weight:bold;padding:0px;}
p{padding-top:5px;}
#tabel{border-collapse:collapse;border:6px;border-style:solid;border-color:white;max-width:1000px;margin-left:auto;margin-right:auto;}
.td1 li,.td3 li{display:inline;padding:0px;}
.center{text-align:center;}
.right{text-align:right;}
#header ul{padding: 80px 0px 0px 45px;}
#header ul li{display: inline;padding-right: 10px;margin: 0px 0px 0px 0px;}
#header a{color:white;padding: 5px 10px;background-color: black;text-decoration:none;border-bottom-left-radius:5px;border-bottom-right-radius:5px;border-top-left-radius:5px;border-top-right-radius:5px;}
#header a:hover{background-color:#505B63;}
#tabel td.td2 img{padding:1px;border: 1px solid gray;}
#tabel td.td1 li.selected{background-color:#8697a1;padding-bottom:9px;}
#tabel td.td3 li.selected{background-color:#505b63;padding-top: 5px;}
td{padding:5px;}
td.td1 a:link,td.td1 a:hover,td.td1 a:visited,td.td3 a:link,td.td3 a:hover,td.td3 a:visited{font-size:12px;color:#FFF;}
td.td1{background-color:#505b63;color:white;border:1px;border-style:solid;border-color:white;width:321px;}
td.td2{background-color:rgb(245,245,245);border:1px;border-style:solid;border-color:white;vertical-align:top;height:350px;padding-left:15px;}
td.td3{background-color:#8697a1;border:1px;border-style:solid;border-color: white;vertical-align:top;}
td.td2 ul{margin-left:20px;list-style-type:square;}
td.td2 ol{margin-left:20px;}
input{font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#333333;background-color:#f5f5f5;text-decoration:none;border:1px;border-style:solid;border-color:gray;z-index:5;}
input.korvi{border:0px;height:18px;}
input.radio{background-image:none;background-color:#f5f5f5;color:#000000;}
textarea{font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#333333;background-color:#f5f5f5;padding:2px 2px 2px;text-decoration:none;border:1px;border-style:solid;border-color:#999999;z-index:5;}
a:link,a:visited{color:#999900;text-decoration:none;font-weight:bold;font-style:normal;}
a:hover{text-decoration:underline;font-weight:bold;font-style:normal;}
#ShadowBox tr, #ShadowBox td, #ZoomCapDiv tr, #ZoomCapDiv td{border-left-style:none;border-bottom-style:none;border-right-style:none;border-top-style:none;border-left-width:0;border-bottom-width:0;border-right-width:0;border-top-width:0px;padding:0;height:auto;vertical-align:middle;}
#ShadowBox table, #ZoomCapDiv table{border-left-style:none;border-bottom-style:none;border-right-style:none;border-top-style:none;border-left-width:0px;border-bottom-width:0px;border-right-width:0px;border-top-width:0px;padding:0px;border-collapse:separate;margin:0;height:100%;}
#ZoomBox{margin:-1px;}
#footer{float:right;margin-right: 20px;}
#footer a{color:gray;font-size:10px;text-decoration:none;}
.uudis{padding-top:10px;padding-bottom:10px;border-bottom: 1px solid gray;}
@media print{
  #header,.menu,#footer{display:none;}
  body{background-color:#fff;font-size:8pt;border:none;color:#000;}
}
@media (max-width: 767px) { 
  #logo {float:none;margin-top:0px;}
  #header ul{padding: 15px 0px 0px 15px;}
  td.td2 { padding:0px;}
  td.td2 td{display: inherit; padding:0px;}
  td.td2 td img, td.td2 td object, td.td2 td video {display:none !important;visibility: hidden;}
}
